@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
/********　section.c-kv ********/
section.c-kv .bl-kv__text {
  margin-top: -90px;
}
section.c-kv .bl-kv__text::before {
  height: 120px;
  top: -30px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-kv .bl-kv__text {
    margin-top: -6.68vw;
  }
  section.c-kv .bl-kv__text::before {
    height: 9vw;
    top: -2.4vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-kv .bl-kv__text {
    margin-top: -20px;
    margin-top: -5.1282051282vw;
  }
  section.c-kv .bl-kv__text::before {
    height: 100px;
    height: 25.641025641vw;
    top: -30px;
    top: -7.6923076923vw;
  }
}
/********　section.bl-charter ********/
section.bl-charter .bl-charter__inner {
  width: 1270px;
  margin-inline: auto;
}
section.bl-charter .bl-charter__container {
  display: grid;
  grid-template-columns: auto 1fr;
  place-items: center;
  column-gap: 110px;
}
section.bl-charter .c-message__text {
  letter-spacing: 0.05em;
  word-break: normal;
}
section.bl-charter .bl-charter__block {
  width: 640px;
  padding: 40px 69px;
  border-radius: 8px;
  background-color: #F1F7F8;
}
section.bl-charter .bl-charter__text {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 2;
}
section.bl-charter .bl-charter__bg {
  margin-top: 30px;
  padding: 20px 0 20px 20px;
  background-color: #fff;
  border-radius: 8px;
}
section.bl-charter .bl-charter__column {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-charter .bl-charter__inner {
    max-width: none;
    width: 94.075vw;
  }
  section.bl-charter .bl-charter__container {
    column-gap: 8.15vw;
  }
  section.bl-charter .c-message__text {
    letter-spacing: 0.058vw;
  }
  section.bl-charter .bl-charter__block {
    width: 47.408vw;
    padding: 2.928vw 5.1vw;
    border-radius: 0.6vw;
  }
  section.bl-charter .bl-charter__text {
    font-size: 1.185vw;
    word-break: normal;
  }
  section.bl-charter .bl-charter__bg {
    margin-top: 2.215vw;
    padding: 1.5vw 0 1.5vw 1.5vw;
    border-radius: 0.6vw;
  }
  section.bl-charter .bl-charter__column {
    font-size: 1.185vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-charter {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-charter .bl-charter__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-charter .bl-charter__container {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-charter .bl-charter__contents {
    width: 310px;
    width: 79.4871794872vw;
  }
  section.bl-charter .bl-charter__block {
    width: auto;
    padding: 10.2564102564vw 7.6923076923vw ;
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    border-radius: 8px;
    border-radius: 2.0512820513vw;
    border-radius: 8px;
    border-radius: 2.0512820513vw;
  }
  section.bl-charter .bl-charter__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 2;
    letter-spacing: 0.25vw;
  }
  section.bl-charter .bl-charter__bg {
    margin-top: 30px;
    margin-top: 7.6923076923vw;
    padding: 6.4102564103vw 5.1282051282vw 6.4102564103vw 1.2820512821vw ;
    border-radius: 8px;
    border-radius: 2.0512820513vw;
  }
  section.bl-charter .bl-charter__column {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 2.15;
    letter-spacing: normal;
    margin-left: 35px;
    margin-left: 8.9743589744vw;
    text-indent: -3.64vw;
  }
}
/********　section.bl-structure********/
section.bl-structure .bl-structure__inner {
  max-width: 1260px;
  margin-inline: auto;
}
section.bl-structure .bl-structure__text {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 20px;
}
section.bl-structure .bl-system {
  padding: 532px 50px 220px 60px;
  background-image: url("/sites/ja/safety/img_sites/safety_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-structure .bl-system__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 10px;
  word-break: normal;
}
section.bl-structure .bl-system__item {
  padding: 0 25px 20px;
  border-width: 2px;
  border-style: solid;
  border-color: #39868E;
  border-radius: 4px;
  background-color: #fff;
}
section.bl-structure .bl-system__icon {
  width: 90px;
  height: 90px;
  margin-inline: auto;
  margin-top: -47px;
}
section.bl-structure .bl-system__title {
  color: #c00;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  margin-top: 15px;
  margin-bottom: 20px;
}
section.bl-structure .bl-system__title02 {
  margin-bottom: 10px;
}
section.bl-structure .bl-system__text {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.7;
  margin-bottom: 34px;
}
section.bl-structure .bl-system__text02 {
  margin-bottom: 13px;
}
section.bl-structure .bl-system__btn {
  margin-left: auto;
}
section.bl-structure .bl-system__btn a {
  padding: 9px 0;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-structure .bl-structure__text {
    font-size: 1.185vw;
    margin-top: 1.48vw;
  }
  section.bl-structure .bl-system {
    padding: 532px 3.7vw 16.4vw 4.48vw;
  }
  section.bl-structure .bl-system__list {
    column-gap: 0.78vw;
  }
  section.bl-structure .bl-system__item {
    padding: 0 1.84vw 1.5vw;
    border-width: 0.18vw;
    border-radius: 0.3vw;
  }
  section.bl-structure .bl-system__icon {
    width: 6.667vw;
    height: 6.667vw;
    margin-top: -3.5vw;
  }
  section.bl-structure .bl-system__title {
    font-size: 1.78vw;
    margin-top: 1.1vw;
    margin-bottom: 1.5vw;
  }
  section.bl-structure .bl-system__title02 {
    margin-bottom: 0.74vw;
  }
  section.bl-structure .bl-system__text {
    font-size: 1.186vw;
    margin-bottom: 2.52vw;
  }
  section.bl-structure .bl-system__text02 {
    margin-bottom: 0.94vw;
  }
  section.bl-structure .bl-system__btn a {
    padding: 0.667vw 0;
  }
}
@media screen and (max-width: 767px) {
  section.bl-structure .bl-structure__inner {
    max-width: none;
  }
  section.bl-structure .bl-structure__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.05em;
    width: 310px;
    width: 79.4871794872vw;
    margin-inline: auto;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    word-break: normal;
  }
  section.bl-structure .bl-system {
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    padding: 0;
    background-image: none;
  }
  section.bl-structure .bl-system__sp {
    width: 360px;
    width: 92.3076923077vw;
    margin-inline: auto;
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-structure .bl-system__list {
    display: grid;
    grid-template-columns: 1fr;
    width: 360px;
    width: 92.3076923077vw;
    margin-inline: auto;
    row-gap: 20px;
    row-gap: 5.1282051282vw;
    column-gap: normal;
  }
  section.bl-structure .bl-system__item {
    padding: 7.6923076923vw 5.1282051282vw 5.1282051282vw ;
    border-width: 1px;
    border-width: 0.2564102564vw;
    border-color: #ccc;
    border-radius: 4px;
    border-radius: 1.0256410256vw;
  }
  section.bl-structure .bl-system__title {
    font-size: 20px;
    font-size: 5.1282051282vw;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
  }
  section.bl-structure .bl-system__title02 {
    margin-bottom: 10px;
  }
  section.bl-structure .bl-system__block {
    display: flex;
    column-gap: 20px;
    column-gap: 5.1282051282vw;
  }
  section.bl-structure .bl-system__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.7;
    width: 260px;
    width: 66.6666666667vw;
    margin-bottom: 0;
  }
  section.bl-structure .bl-system__text02 {
    margin-bottom: 0;
  }
  section.bl-structure .bl-system__btn {
    display: none;
  }
  section.bl-structure .bl-system__icon {
    width: 40px;
    width: 10.2564102564vw;
    height: 40px;
    height: 10.2564102564vw;
    margin-top: 0;
    margin-inline: 0;
    background-color: transparent;
  }
}
/********　section.bl-message__ceo********/
@media screen and (max-width: 767px) {
  .bl-message__ceo .c-title__block .c-title__text {
    font-size: 28px;
    font-size: 7.1794871795vw;
  }
}
/********　section.bl-staff ********/
section.bl-staff {
  margin-top: 100px;
}
section.bl-staff .bl-staff__wrapper {
  padding: 100px 0 420px;
  background-image: url("/sites/ja/safety/img_sites/safety_bg02.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-staff .bl-staff__inner {
  width: 1270px;
  margin-inline: auto;
}
section.bl-staff .bl-staff__block {
  color: #fff;
  width: 520px;
  margin-left: auto;
  position: relative;
}
section.bl-staff .bl-staff__main::before {
  background-color: #fff;
}
section.bl-staff .bl-staff__subtext {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 20px;
  margin-bottom: 40px;
}
section.bl-staff .c-message__btn {
  width: 120px;
}
section.bl-staff .bl-message__btn {
  padding: 9px 0;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-staff {
    margin-top: 7.41vw;
  }
  section.bl-staff .bl-staff__wrapper {
    padding: 7.41vw 0 31.109vw;
  }
  section.bl-staff .bl-staff__inner {
    width: 94.075vw;
  }
  section.bl-staff .bl-staff__block {
    width: 38.519vw;
  }
  section.bl-staff .bl-staff__subtext {
    font-size: 1.185vw;
    margin-top: 1.48vw;
    margin-bottom: 2.92vw;
  }
  section.bl-staff .c-message__btn {
    width: 8.889vw;
  }
  section.bl-staff .bl-message__btn {
    padding: 0.667vw 0;
  }
}
@media screen and (max-width: 767px) {
  section.bl-staff {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-staff .bl-staff__wrapper {
    padding: 10.2564102564vw 0 ;
    background-image: url("/sites/ja/safety/img_sites/safety_bg02_sp.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
  }
  section.bl-staff .bl-staff__inner {
    width: auto;
  }
  section.bl-staff .bl-staff__block {
    width: auto;
    padding: 0 5.1282051282vw ;
    right: auto;
  }
  section.bl-staff .bl-staff__main {
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  section.bl-staff .bl-staff__container {
    position: relative;
    top: -7vw;
    left: 20px;
    left: 5.1282051282vw;
  }
  section.bl-staff .bl-support__text {
    font-size: 28px;
    font-size: 7.1794871795vw;
    letter-spacing: 0.5vw;
  }
  section.bl-staff .bl-staff__subtext {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.253vw;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 0;
  }
  section.bl-staff .c-message__btn {
    margin-top: 420px;
    margin-top: 107.6923076923vw;
    width: 120px;
    width: 30.7692307692vw;
  }
  section.bl-staff .bl-message__btn {
    padding: 2.3076923077vw 0 ;
  }
}
/********　section.bl-staff ********/
section.bl-safety {
  margin-top: 100px;
}
section.bl-safety .bl-safety__inner {
  width: 960px;
  margin-inline: auto;
}
section.bl-safety .bl-safety__text {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 30px;
}
section.bl-safety .bl-safety__list {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
}
section.bl-safety .bl-safety__item a {
  padding: 58px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
  column-gap: 10px;
  border-width: 2px;
  border-style: solid;
  border-color: #c00;
  border-radius: 4px;
}
section.bl-safety .bl-safety__btntext {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
section.bl-safety .bl-safety__icon {
  width: 20px;
  height: 20px;
}
section.bl-safety .bl-safety__contents {
  margin-top: 30px;
  width: 600px;
  margin-inline: auto;
}
section.bl-safety .bl-safety__contents01 a {
  display: inline-block;
  width: 100%;
}
section.bl-safety .bl-safety__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
section.bl-safety .bl-safety__border {
  border-width: 2px;
  border-style: solid;
  border-color: #c00;
  border-radius: 4px;
}
section.bl-safety .bl-safety__contents02 {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 60px;
}
section.bl-safety .bl-safety__column {
  padding: 58px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
  column-gap: 10px;
}
section.bl-safety .bl-safety__link02 {
  width: 280px;
  height: 44px;
  justify-content: center;
  column-gap: 8px;
  border-radius: 100vmax;
  border: 1px solid #c00;
  background-color: #c00;
}
section.bl-safety .bl-safety__link02 span {
  color: #fff;
}
section.bl-safety .bl-safety__tab {
  width: 24px;
  height: 24px;
}
section.bl-safety .bl-safety__tab .tab_icon {
  display: block;
}
section.bl-safety .bl-safety__tab .tab_icon_hover {
  display: none;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-safety {
    margin-top: 7.41vw;
  }
  section.bl-safety .bl-safety__inner {
    width: 71.112vw;
    max-width: none;
  }
  section.bl-safety .bl-safety__text {
    font-size: 1.185vw;
    margin-top: 1.5vw;
    margin-bottom: 2vw;
  }
  section.bl-safety .bl-safety__list {
    margin-top: 2.2vw;
    column-gap: 2.2vw;
  }
  section.bl-safety .bl-safety__item a {
    padding: 4.297vw 0;
    column-gap: 0.7vw;
    border-width: 0.2vw;
    border-radius: 0.3vw;
  }
  section.bl-safety .bl-safety__btntext {
    font-size: 1.19vw;
  }
  section.bl-safety .bl-safety__icon {
    width: 1.482vw;
    height: 1.482vw;
  }
  section.bl-safety .bl-safety__contents {
    margin-top: 2.22vw;
    width: 44.445vw;
  }
  section.bl-safety .bl-safety__border {
    border-width: 0.2vw;
    border-radius: 0.3vw;
  }
  section.bl-safety .bl-safety__contents02 {
    column-gap: 4.48vw;
  }
  section.bl-safety .bl-safety__column {
    padding: 4.297vw 0;
    column-gap: 0.7vw;
  }
  section.bl-safety .bl-safety__link02 {
    width: 20.741vw;
    height: 3.26vw;
    column-gap: 0.6vw;
  }
  section.bl-safety .bl-safety__here {
    font-size: 1.185vw;
  }
  section.bl-safety .bl-safety__tab {
    width: 1.778vw;
    height: 1.778vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-safety {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-safety .bl-safety__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-safety .bl-safety__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    letter-spacing: 0.21vw;
    word-break: keep-all;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-safety .bl-safety__list {
    margin-top: 0;
    grid-template-columns: 1fr;
    row-gap: 30px;
    row-gap: 7.6923076923vw;
    column-gap: normal;
  }
  section.bl-safety .bl-safety__item a {
    padding: 7.6923076923vw 0 ;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
    border-width: 2px;
    border-width: 0.5128205128vw;
    border-radius: 4px;
    border-radius: 1.0256410256vw;
  }
  section.bl-safety .bl-safety__btntext {
    font-size: 18px;
    font-size: 4.6153846154vw;
    letter-spacing: 0.23vw;
  }
  section.bl-safety .bl-safety__icon {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  section.bl-safety .bl-safety__contents {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
    width: 360px;
    width: 92.3076923077vw;
  }
  section.bl-safety .bl-safety__link {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  section.bl-safety .bl-safety__border {
    border-width: 2px;
    border-width: 0.5128205128vw;
    border-radius: 4px;
    border-radius: 1.0256410256vw;
  }
  section.bl-safety .bl-safety__contents02 {
    display: block;
    align-items: center;
    justify-content: center;
    column-gap: 60px;
    margin-top: 30px;
    margin-top: 7.6923076923vw;
  }
  section.bl-safety .bl-safety__column {
    padding: 15.3846153846vw 0 ;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  section.bl-safety .bl-safety__padding {
    padding: 7.6923076923vw 0 5.1282051282vw ;
  }
  section.bl-safety .bl-safety__link02 {
    width: 280px;
    width: 71.7948717949vw;
    margin-inline: auto;
    height: 44px;
    height: 11.2820512821vw;
    justify-content: center;
    column-gap: 8px;
    column-gap: 2.0512820513vw;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-safety .bl-safety__link02 span {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
  section.bl-safety .bl-safety__tab {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
}
section.bl-safety .bl-safety__item a:hover {
  opacity: 1;
}
section.bl-safety .bl-safety__item a:hover .bl-safety__btntext {
  color: #c00;
}
section.bl-safety .bl-safety__contents a {
  opacity: 1;
}
section.bl-safety .bl-safety__contents a:hover .bl-safety__btntext {
  color: #c00;
}
section.bl-safety .bl-safety__contents .bl-safety__link02:hover {
  opacity: 1;
  border: 1px solid #c00;
  background-color: #fff;
}
section.bl-safety .bl-safety__contents .bl-safety__link02:hover span {
  color: #c00;
}
section.bl-safety .bl-safety__contents .bl-safety__link02:hover .bl-safety__tab .tab_icon {
  display: none;
}
section.bl-safety .bl-safety__contents .bl-safety__link02:hover .bl-safety__tab .tab_icon_hover {
  display: block;
}

section.bk-information .bl-information__item a:hover .bl-safety__icon img {
  opacity: 1;
}

section.bl-column .bl-column__bg a {
  display: inline-block;
}
section.bl-column .bl-column__bg a:hover .c-column__item-title {
  color: #c00;
  position: relative;
}

/********　section.information ********/
section.bl-information {
  margin-top: 110px;
}
section.bl-information .bl-information__inner {
  padding: 55px 0;
  background-image: url("/sites/ja/safety/img_sites/safety_bg03.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.bl-information .c-title__block {
  color: #fff;
}
section.bl-information .c-title__main::before {
  background-color: #fff;
}
section.bl-information .bl-information__column {
  width: 1067px;
  margin-top: 50px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 27px;
}
section.bl-information .bl-information__block {
  padding: 20px;
  background-color: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
section.bl-information .bl-information__block02 {
  padding: 20px 20px 40px;
}
section.bl-information .bl-information_title {
  color: #c00;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 22px;
}
section.bl-information .bl-information_text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin-bottom: 13px;
}
section.bl-information .bl-information_btn a {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  column-gap: 10px;
}
section.bl-information .bl-information_btn a span {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
section.bl-information .bl-information__item:hover a {
  opacity: 1;
}
section.bl-information .bl-information__item:hover a span {
  color: #c00;
}
section.bl-information .js-modal__open {
  position: relative;
  top: 5px;
  background-color: transparent;
}
section.bl-information .bl-safety__icon {
  width: 20px;
  height: 20px;
}
section.bl-information .bl-information__list {
  width: 1276px;
  margin-inline: auto;
  margin-top: 30px;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 32px;
}
section.bl-information .bl-information_bg {
  padding: 21px 20px;
  background-color: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
section.bl-information .c-esg__item-title {
  letter-spacing: 0.05em;
}
section.bl-information .js_modal {
  display: flex;
  position: fixed;
  place-items: center;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 1000;
}
section.bl-information .js_modal.is-active {
  opacity: 1;
  visibility: visible;
}
section.bl-information .modal-video-item {
  display: none;
  width: 940px;
  margin-inline: auto;
  aspect-ratio: 16/9;
  position: relative;
  z-index: 10;
}
section.bl-information .modal-video-item iframe {
  border-radius: 8px;
}
section.bl-information .modal-video-item.is-show {
  display: flex;
}
section.bl-information .modal_bg {
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 120vh;
  cursor: pointer;
  position: fixed;
  top: 0px;
  left: 0;
  z-index: -1;
}
section.bl-information .l-modal__close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: -40px;
  right: 10px;
  background-color: transparent;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-information {
    margin-top: 8.16vw;
  }
  section.bl-information .bl-information__inner {
    padding: 4.075vw 0;
  }
  section.bl-information .bl-information__column {
    max-width: none;
    width: 79.038vw;
    margin-top: 3.7vw;
    column-gap: 2vw;
  }
  section.bl-information .bl-information__block {
    padding: 1.5vw;
    border-bottom-left-radius: 0.6vw;
    border-bottom-right-radius: 0.6vw;
  }
  section.bl-information .bl-information__block02 {
    padding: 1.5vw 1.5vw 2.953vw;
  }
  section.bl-information .bl-information_title {
    font-size: 1.78vw;
    margin-bottom: 1.59vw;
  }
  section.bl-information .bl-information_text {
    font-size: 1.186vw;
    margin-bottom: 1vw;
    word-break: normal;
  }
  section.bl-information .bl-information_text br {
    display: none;
  }
  section.bl-information .bl-information_btn a {
    column-gap: 0.75vw;
  }
  section.bl-information .bl-information_btn a span {
    font-size: 1.186vw;
  }
  section.bl-information .js-modal__open {
    top: 0.4vw;
  }
  section.bl-information .bl-safety__icon {
    width: 1.482vw;
    height: 1.482vw;
  }
  section.bl-information .bl-information__list {
    max-width: none;
    width: 94.519vw;
    margin-top: 2.2vw;
    column-gap: 2.4vw;
  }
  section.bl-information .bl-information_bg {
    padding: 1.556vw 1.45vw;
    border-bottom-left-radius: 0.6vw;
    border-bottom-right-radius: 0.6vw;
  }
  section.bl-information .modal-video-item {
    width: 69.63vw;
  }
  section.bl-information .modal-video-item iframe {
    border-radius: 0.4vw;
  }
  section.bl-information .l-modal__close {
    width: 2.223vw;
    height: 2.223vw;
    top: -3vw;
    right: 0.7vw;
  }
}
@media (orientation: landscape) and (max-height: 500px) {
  section.bl-information .modal-video-item {
    width: 200px;
    width: 51.2820512821vw;
  }
  section.bl-information .l-modal__close {
    width: 15px;
    width: 3.8461538462vw;
    height: 15px;
    height: 3.8461538462vw;
    top: -20px;
    top: -5.1282051282vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-information {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
  }
  section.bl-information .bl-information__inner {
    padding: 15.3846153846vw 0 ;
    background-image: none;
    position: relative;
  }
  section.bl-information .bl-information__inner::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1086px;
    height: 278.4615384615vw;
    background-image: url("/sites/ja/safety/img_sites/safety_bg03_sp.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  section.bl-information .bl-information__column {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
    margin-top: 40px;
    margin-top: 10.2564102564vw;
    grid-template-columns: 1fr;
    row-gap: 20px;
    row-gap: 5.1282051282vw;
    column-gap: normal;
  }
  section.bl-information .bl-information__block {
    padding: 5.1282051282vw 2.5641025641vw ;
    border-bottom-left-radius: 10px;
    border-bottom-left-radius: 2.5641025641vw;
    border-bottom-right-radius: 10px;
    border-bottom-right-radius: 2.5641025641vw;
  }
  section.bl-information .bl-information__block02 {
    padding: 2.5641025641vw 5.1282051282vw ;
  }
  section.bl-information .bl-information_title {
    font-size: 20px;
    font-size: 5.1282051282vw;
    text-align: center;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-information .bl-information_text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.6;
    width: 300px;
    width: 76.9230769231vw;
    margin-inline: auto;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
    word-break: normal;
  }
  section.bl-information .bl-information_btn {
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  section.bl-information .bl-information_btn span {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
  section.bl-information .bl-safety__icon {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  section.bl-information .js-modal__open {
    top: 1vw;
  }
  section.bl-information .bl-information__list {
    width: 295px;
    width: 75.641025641vw;
    max-width: none;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
    grid-template-columns: 1fr;
  }
  section.bl-information .c-esg__item {
    margin-bottom: 30px;
    margin-bottom: 7.6923076923vw;
  }
  section.bl-information .bl-information_bg {
    padding: 3.8461538462vw 0 0 0 ;
    border-bottom-left-radius: 4px;
    border-bottom-left-radius: 1.0256410256vw;
    border-bottom-right-radius: 4px;
    border-bottom-right-radius: 1.0256410256vw;
  }
  section.bl-information .modal-video-item {
    width: 350px;
    width: 89.7435897436vw;
  }
  section.bl-information .modal-video-item iframe {
    border-radius: 8px;
    border-radius: 2.0512820513vw;
  }
  section.bl-information .modal_bg {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 120vh;
    position: fixed;
    top: 0px;
    left: 0;
    z-index: -1;
  }
  section.bl-information .l-modal__close {
    width: 30px;
    width: 7.6923076923vw;
    height: 30px;
    height: 7.6923076923vw;
    top: -35px;
    top: -8.9743589744vw;
  }
}
/********　section.column ********/
section.bl-column .bl-column__wrapper {
  padding: 147px 0 198px;
  background-color: #F1F7F8;
}
section.bl-column .c-column__inner {
  width: 945px;
  margin-inline: auto;
}
section.bl-column .bl-column__subtext {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 20px;
}
section.bl-column .bl-column__list {
  margin-top: 90px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
  word-break: normal;
}
section.bl-column .bl-column__bg {
  padding: 0 24px 40px;
  border-radius: 4px;
  cursor: pointer;
  background-color: #fff;
}
section.bl-column .bl-column__img {
  width: 104px;
  height: 104px;
  margin-top: -30px;
  margin-inline: auto;
}
section.bl-column .bl-column_titleblock {
  margin-top: 10px;
}
section.bl-column .c-column__item-block {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}
section.bl-column .c-column__item-title {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
section.bl-column .c-column__item-img {
  width: 20px;
  height: 20px;
}
section.bl-column .bl-column__text {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: left;
  margin-top: 10px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-column .bl-column__wrapper {
    padding: 10.9vw 0 14.6vw;
  }
  section.bl-column .c-column__inner {
    max-width: none;
    width: 70vw;
  }
  section.bl-column .bl-column__subtext {
    font-size: 1.185vw;
    margin-top: 1.41vw;
  }
  section.bl-column .bl-column__list {
    margin-top: 6.6vw;
    column-gap: 2.25vw;
  }
  section.bl-column .bl-column__bg {
    padding: 0 1.8vw 3vw;
    border-radius: 0.2vw;
  }
  section.bl-column .bl-column__img {
    width: 7.704vw;
    height: 7.704vw;
    margin-top: -2.35vw;
  }
  section.bl-column .bl-column_titleblock {
    margin-top: 0.7vw;
  }
  section.bl-column .c-column__item-block {
    column-gap: 0.79vw;
  }
  section.bl-column .c-column__item-title {
    font-size: 1.2vw;
  }
  section.bl-column .c-column__item-img {
    width: 1.482vw;
    height: 1.482vw;
  }
  section.bl-column .bl-column__text {
    font-size: 0.96vw;
    margin-top: 0.7vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-column .bl-column__wrapper {
    padding: 15.3846153846vw 0 ;
  }
  section.bl-column .c-column__inner {
    width: 100%;
  }
  section.bl-column .bl-column__subtext {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    margin-top: 20px;
    margin-top: 5.1282051282vw;
  }
  section.bl-column .bl-column__list {
    margin-top: 60px;
    margin-top: 15.3846153846vw;
    grid-template-columns: 1fr;
    width: 310px;
    width: 79.4871794872vw;
    margin-inline: auto;
    row-gap: 50px;
    row-gap: 12.8205128205vw;
    column-gap: normal;
  }
  section.bl-column .bl-column__bg {
    padding: 0 7.6923076923vw 8.9743589744vw ;
    border-radius: 4px;
    border-radius: 1.0256410256vw;
  }
  section.bl-column .bl-column__img {
    width: 100px;
    width: 25.641025641vw;
    height: 100px;
    height: 25.641025641vw;
    margin-top: -30px;
    margin-top: -7.6923076923vw;
  }
  section.bl-column .bl-column_titleblock {
    margin-top: 10px;
    margin-top: 2.5641025641vw;
  }
  section.bl-column .c-column__item-block {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
  }
  section.bl-column .c-column__item-title {
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 700;
  }
  section.bl-column .c-column__item-img {
    width: 25px;
    width: 6.4102564103vw;
    height: 25px;
    height: 6.4102564103vw;
  }
  section.bl-column .bl-column__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.5;
    letter-spacing: 0.25vw;
    width: 66vw;
    margin-top: 10px;
    margin-top: 2.5641025641vw;
    margin-inline: auto;
  }
}